=== debian/control ===
Source: ros-indigo-pr2-computer-monitor
Section: misc
Priority: extra
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-pr2-msgs, ros-indigo-roscpp, ros-indigo-std-msgs
Homepage: http://www.ros.org/wiki/pr2_computer_monitor
Standards-Version: 3.9.2

Package: ros-indigo-pr2-computer-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-msgs, ros-indigo-pr2-msgs, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-std-msgs
Description: Monitors the computer's processor and hard drives of the PR2 and publishes data to diagnostics.
